--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: DefaultBotUser will check the default_perm after checking the global ones or on all channels if <em>chan</em> is nil
full_name: Irc::Bot::Auth::DefaultBotUserClass#permit?
is_singleton: false
name: permit?
params: (cmd, chan=nil)
visibility: public
